Subject: New Reply Received - Re: مشترياتك في طريقها إليك 9778201899
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 23 May 2020 16:13:34 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Re: مشترياتك في طريقها إليك 9778201899  Ticket comment <div>This is totally not accepted to delay my order all this time ,keep in your mind if I didn't received it I will open case against center points <br><br>
</div>
<div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, May 11, 2020 at 10:43 AM, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv1366962888"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr" style="line-height:1.38">Hi Ahmed,</div>
<div style="line-height:1.38"><font color="#000000"><span style="font-size:14.6667px;white-space:pre-wrap">​</span></font></div>
<div style="line-height:1.38"><font color="#000000"><span style="font-size:14.6667px;white-space:pre-wrap">Thank you for your email. </span></font></div>
<div style="line-height:1.38"><font color="#000000"><span style="font-size:14.6667px;white-space:pre-wrap"> </span></font></div>
<div style="line-height:1.38"><font color="#000000"><span dir="ltr" style="font-size:14.6667px;white-space:pre-wrap">We understand that you would like to cancel your order number 9778201899 with us. </span></font></div>
<div style="line-height:1.38"><font color="#000000"><span style="font-size:14.6667px;white-space:pre-wrap"> </span></font></div>
<div style="line-height:1.38"><font color="#000000"><span dir="ltr" style="font-size:14.6667px;white-space:pre-wrap">At this time it is no longer possible for us to cancel the order, as its already on its way to you. You may refuse to accept your order when our courier partner attempts delivery to you, or you may return the order to us when you receive it. </span></font></div>
<div style="line-height:1.38"><font color="#000000"><span style="font-size:14.6667px;white-space:pre-wrap"> </span></font></div>
<div style="line-height:1.38"><font color="#000000"><span style="font-size:14.6667px;white-space:pre-wrap">I’m sorry I could not be of much help this time around. Please do let me know if we can be of any other assistance. </span></font></div>
<div style="line-height:1.38"><br></div>
<div style="line-height:1.38"><font color="#000000"><span style="font-size:14.6667px;white-space:pre-wrap"> </span></font></div>
<div style="line-height:1.38"><font color="#000000"><span style="font-size:14.6667px;white-space:pre-wrap">Your friends, </span></font></div>
<div style="line-height:1.38"><font color="#000000"><span style="font-size:14.6667px;white-space:pre-wrap">The Support Team</span></font></div>
</div></div></div>

	

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/876581